count: 4955
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=4&q=&species=10090&summary=true
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=2&q=&species=10090&summary=true
results:
- bed_filename: macs/DAMO/EXP000020.embryonic_stem_cells.SOX2/EXP000020.embryonic_stem_cells.SOX2.MA0142.1.damo.bed
  fasta_filename: macs/DAMO/EXP000020.embryonic_stem_cells.SOX2/EXP000020.embryonic_stem_cells.SOX2.MA0142.1.damo.fa
  folder:
    folder: EXP000020.embryonic_stem_cells.SOX2
    references:
    - identifier: PUBMED:18692474
    - identifier: GEO:GSM307139
    - identifier: GEO:GSM307138
    - identifier: GEO:GSE11724
    - identifier: GTRD:EXP000020
    samples:
    - biological_condition: ''
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: SOX2
  jaspar_id: MA0142.1
  profile_name: Pou5f1::Sox2
  synonyms:
  - NF-A3
  - Oct-3
  - Oct-3/4
  - Oct-4
  - Oct3
  - Oct3/4
  - Oct4
  - Otf-3
  - Otf-4
  - Otf3
  - Otf3-rs7
  - Otf3g
  - Otf4
  - POU domain class 5 transcription factor 1 transcript variant 2 oct4b'
  - POU domain class 5 transcription factor 1 transcript variant 3 oct4b
  - POU domain, class 5, transcription factor 1
  - SRY (sex determining region Y)-box 2
  - SRY-box containing gene 2
  - Sox-2
  - lcc
  - octamer-binding protein 3
  - octamer-binding protein 4
  - octamer-binding transcription factor 3
  - octamer-binding transcription factor 4 alternative
  - transcription factor SOX-2
  - ysb
- bed_filename: macs/DAMO/EXP000020.embryonic_stem_cells.SOX2/EXP000020.embryonic_stem_cells.SOX2.MA0143.4.damo.bed
  fasta_filename: macs/DAMO/EXP000020.embryonic_stem_cells.SOX2/EXP000020.embryonic_stem_cells.SOX2.MA0143.4.damo.fa
  folder:
    folder: EXP000020.embryonic_stem_cells.SOX2
    references:
    - identifier: PUBMED:18692474
    - identifier: GEO:GSM307139
    - identifier: GEO:GSM307138
    - identifier: GEO:GSE11724
    - identifier: GTRD:EXP000020
    samples:
    - biological_condition: ''
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: SOX2
  jaspar_id: MA0143.4
  profile_name: SOX2
  synonyms:
  - ANOP3
  - MCOPS3
  - SRY (sex determining region Y)-box 2
  - SRY-box 2
  - SRY-box transcription factor 2
  - SRY-related HMG-box gene 2
  - sex determining region Y-box 2
  - transcription factor SOX-2
  - transcription factor SOX2
- bed_filename: macs/DAMO/EXP000022.embryonic_stem_cells.TCF7L1/EXP000022.embryonic_stem_cells.TCF7L1.MA1421.1.damo.bed
  fasta_filename: macs/DAMO/EXP000022.embryonic_stem_cells.TCF7L1/EXP000022.embryonic_stem_cells.TCF7L1.MA1421.1.damo.fa
  folder:
    folder: EXP000022.embryonic_stem_cells.TCF7L1
    references:
    - identifier: GEO:GSE11724
    - identifier: GEO:GSM307142
    - identifier: GEO:GSM307143
    - identifier: PUBMED:18692474
    - identifier: GTRD:EXP000022
    samples:
    - biological_condition: ''
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: TCF7L1
  jaspar_id: MA1421.1
  profile_name: TCF7L1
  synonyms:
  - HMG box transcription factor 3
  - TCF-3
  - TCF3
  - transcription factor 7 like 1
  - transcription factor 7-like 1
  - transcription factor 7-like 1 (T-cell specific, HMG-box)
- bed_filename: macs/DAMO/EXP000035.BMDM_bone_marrow-derived_macrophages.BCL6/EXP000035.BMDM_bone_marrow-derived_macrophages.BCL6.MA0463.2.damo.bed
  fasta_filename: macs/DAMO/EXP000035.BMDM_bone_marrow-derived_macrophages.BCL6/EXP000035.BMDM_bone_marrow-derived_macrophages.BCL6.MA0463.2.damo.fa
  folder:
    folder: EXP000035.BMDM_bone_marrow-derived_macrophages.BCL6
    references:
    - identifier: GEO:GSE16723
    - identifier: PUBMED:21106671
    - identifier: GEO:GSM851557
    - identifier: GEO:GSM419049
    - identifier: GTRD:EXP000035
    samples:
    - biological_condition: ''
      cell:
        title: BMDM (bone marrow-derived macrophages)
    species:
      name: Mus musculus
    tf_name: BCL6
  jaspar_id: MA0463.2
  profile_name: BCL6
  synonyms:
  - B cell CLL/lymphoma 6
  - B-cell lymphoma 5 protein
  - B-cell lymphoma 6 protein
  - B-cell lymphoma 6 protein transcript
  - BCL-5
  - BCL-6
  - BCL5
  - BCL6 transcription repressor
  - BCL6A
  - LAZ3
  - ZBTB27
  - ZNF51
  - cys-his2 zinc finger transcription factor
  - lymphoma-associated zinc finger gene on chromosome 3
  - protein LAZ-3
  - zinc finger and BTB domain-containing protein 27
  - zinc finger protein 51
  - zinc finger transcription factor BCL6S
- bed_filename: macs/DAMO/EXP000036.BMDM_bone_marrow-derived_macrophages.RELA/EXP000036.BMDM_bone_marrow-derived_macrophages.RELA.MA0107.1.damo.bed
  fasta_filename: macs/DAMO/EXP000036.BMDM_bone_marrow-derived_macrophages.RELA/EXP000036.BMDM_bone_marrow-derived_macrophages.RELA.MA0107.1.damo.fa
  folder:
    folder: EXP000036.BMDM_bone_marrow-derived_macrophages.RELA
    references:
    - identifier: GEO:GSE16723
    - identifier: PUBMED:21106671
    - identifier: GEO:GSM611116
    - identifier: GEO:GSM611117
    - identifier: GTRD:EXP000036
    samples:
    - biological_condition: 3 hr LPS stimulated macrophages
      cell:
        title: BMDM (bone marrow-derived macrophages)
    species:
      name: Mus musculus
    tf_name: RELA
  jaspar_id: MA0107.1
  profile_name: RELA
  synonyms:
  - CMCU
  - NF-kappa-B p65delta3
  - NF-kappa-B transcription factor p65
  - NFKB3
  - RELA proto-oncogene, NF-kB subunit
  - nuclear factor NF-kappa-B p65 subunit
  - nuclear factor of kappa light polypeptide gene enhancer in B-cells 3
  - p65
  - transcription factor p65
  - v-rel avian reticuloendotheliosis viral oncogene homolog A
- bed_filename: macs/DAMO/EXP000037.BMDM_bone_marrow-derived_macrophages.BCL6/EXP000037.BMDM_bone_marrow-derived_macrophages.BCL6.MA0463.2.damo.bed
  fasta_filename: macs/DAMO/EXP000037.BMDM_bone_marrow-derived_macrophages.BCL6/EXP000037.BMDM_bone_marrow-derived_macrophages.BCL6.MA0463.2.damo.fa
  folder:
    folder: EXP000037.BMDM_bone_marrow-derived_macrophages.BCL6
    references:
    - identifier: PUBMED:21106671
    - identifier: GEO:GSE16723
    - identifier: GEO:GSM611114
    - identifier: GEO:GSM611115
    - identifier: GTRD:EXP000037
    samples:
    - biological_condition: 3 hr LPS stimulated macrophages
      cell:
        title: BMDM (bone marrow-derived macrophages)
    species:
      name: Mus musculus
    tf_name: BCL6
  jaspar_id: MA0463.2
  profile_name: BCL6
  synonyms:
  - B cell CLL/lymphoma 6
  - B-cell lymphoma 5 protein
  - B-cell lymphoma 6 protein
  - B-cell lymphoma 6 protein transcript
  - BCL-5
  - BCL-6
  - BCL5
  - BCL6 transcription repressor
  - BCL6A
  - LAZ3
  - ZBTB27
  - ZNF51
  - cys-his2 zinc finger transcription factor
  - lymphoma-associated zinc finger gene on chromosome 3
  - protein LAZ-3
  - zinc finger and BTB domain-containing protein 27
  - zinc finger protein 51
  - zinc finger transcription factor BCL6S
- bed_filename: macs/DAMO/EXP000041.3T3-L1-derived_adipocytes.PPARG/EXP000041.3T3-L1-derived_adipocytes.PPARG.MA0065.2.damo.bed
  fasta_filename: macs/DAMO/EXP000041.3T3-L1-derived_adipocytes.PPARG/EXP000041.3T3-L1-derived_adipocytes.PPARG.MA0065.2.damo.fa
  folder:
    folder: EXP000041.3T3-L1-derived_adipocytes.PPARG
    references:
    - identifier: GEO:GSM535769
    - identifier: PUBMED:20887899
    - identifier: GEO:GSE21365
    - identifier: GTRD:EXP000041
    samples:
    - biological_condition: ''
      cell:
        title: 3T3-L1-derived adipocytes
    species:
      name: Mus musculus
    tf_name: PPARG
  jaspar_id: MA0065.2
  profile_name: Pparg::Rxra
  synonyms:
  - 9530071D11Rik
  - Nr1c3
  - Nr2b1
  - PPAR-gamma
  - PPAR-gamma2
  - PPARgamma
  - PPARgamma2
  - RXR alpha 1
  - RXRalpha1
  - nuclear receptor subfamily 1 group C member 3
  - nuclear receptor subfamily 2 group B member 1
  - peroxisome proliferator activated receptor gamma
  - peroxisome proliferator activated receptor gamma 2
  - peroxisome proliferator activated receptor gamma 4
  - peroxisome proliferator-activated receptor gamma
  - retinoic acid receptor RXR-alpha
  - retinoid X receptor alpha
- bed_filename: macs/DAMO/EXP000041.3T3-L1-derived_adipocytes.PPARG/EXP000041.3T3-L1-derived_adipocytes.PPARG.MA0066.1.damo.bed
  fasta_filename: macs/DAMO/EXP000041.3T3-L1-derived_adipocytes.PPARG/EXP000041.3T3-L1-derived_adipocytes.PPARG.MA0066.1.damo.fa
  folder:
    folder: EXP000041.3T3-L1-derived_adipocytes.PPARG
    references:
    - identifier: GEO:GSM535769
    - identifier: PUBMED:20887899
    - identifier: GEO:GSE21365
    - identifier: GTRD:EXP000041
    samples:
    - biological_condition: ''
      cell:
        title: 3T3-L1-derived adipocytes
    species:
      name: Mus musculus
    tf_name: PPARG
  jaspar_id: MA0066.1
  profile_name: PPARG
  synonyms:
  - CIMT1
  - GLM1
  - NR1C3
  - PPAR-gamma
  - PPARG1
  - PPARG2
  - PPARG5
  - PPARgamma
  - nuclear receptor subfamily 1 group C member 3
  - peroxisome proliferator activated receptor gamma
  - peroxisome proliferator-activated nuclear receptor gamma variant 1
  - peroxisome proliferator-activated receptor gamma
  - peroxisome proliferator-activated receptor-gamma 5
  - peroxisome proliferator-activated receptor-gamma splicing
- bed_filename: macs/DAMO/EXP000042.3T3-L1-derived_adipocytes.PPARG/EXP000042.3T3-L1-derived_adipocytes.PPARG.MA0065.2.damo.bed
  fasta_filename: macs/DAMO/EXP000042.3T3-L1-derived_adipocytes.PPARG/EXP000042.3T3-L1-derived_adipocytes.PPARG.MA0065.2.damo.fa
  folder:
    folder: EXP000042.3T3-L1-derived_adipocytes.PPARG
    references:
    - identifier: GEO:GSM535770
    - identifier: GEO:GSE21365
    - identifier: PUBMED:20887899
    - identifier: GTRD:EXP000042
    samples:
    - biological_condition: ''
      cell:
        title: 3T3-L1-derived adipocytes
    species:
      name: Mus musculus
    tf_name: PPARG
  jaspar_id: MA0065.2
  profile_name: Pparg::Rxra
  synonyms:
  - 9530071D11Rik
  - Nr1c3
  - Nr2b1
  - PPAR-gamma
  - PPAR-gamma2
  - PPARgamma
  - PPARgamma2
  - RXR alpha 1
  - RXRalpha1
  - nuclear receptor subfamily 1 group C member 3
  - nuclear receptor subfamily 2 group B member 1
  - peroxisome proliferator activated receptor gamma
  - peroxisome proliferator activated receptor gamma 2
  - peroxisome proliferator activated receptor gamma 4
  - peroxisome proliferator-activated receptor gamma
  - retinoic acid receptor RXR-alpha
  - retinoid X receptor alpha
- bed_filename: macs/DAMO/EXP000042.3T3-L1-derived_adipocytes.PPARG/EXP000042.3T3-L1-derived_adipocytes.PPARG.MA0066.1.damo.bed
  fasta_filename: macs/DAMO/EXP000042.3T3-L1-derived_adipocytes.PPARG/EXP000042.3T3-L1-derived_adipocytes.PPARG.MA0066.1.damo.fa
  folder:
    folder: EXP000042.3T3-L1-derived_adipocytes.PPARG
    references:
    - identifier: GEO:GSM535770
    - identifier: GEO:GSE21365
    - identifier: PUBMED:20887899
    - identifier: GTRD:EXP000042
    samples:
    - biological_condition: ''
      cell:
        title: 3T3-L1-derived adipocytes
    species:
      name: Mus musculus
    tf_name: PPARG
  jaspar_id: MA0066.1
  profile_name: PPARG
  synonyms:
  - CIMT1
  - GLM1
  - NR1C3
  - PPAR-gamma
  - PPARG1
  - PPARG2
  - PPARG5
  - PPARgamma
  - nuclear receptor subfamily 1 group C member 3
  - peroxisome proliferator activated receptor gamma
  - peroxisome proliferator-activated nuclear receptor gamma variant 1
  - peroxisome proliferator-activated receptor gamma
  - peroxisome proliferator-activated receptor-gamma 5
  - peroxisome proliferator-activated receptor-gamma splicing
